package routes

import "sour.is/x/toolbox/httpsrv"

func init() {
	httpsrv.AssetRegister("paste", httpsrv.AssetRoutes{
		{Name: "Assets", Path: "/", HandlerFunc: httpsrv.FsHtml5(assetFS())},
	})
}

//go:generate go run github.com/sour-is/go-assetfs/cmd/assetfs -pkg routes  -prefix ../../ ../../public/ ../../public/static/css/ ../../public/static/js/
